Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 14:19:28 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation saeeda                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  saeeda Bot:  Hi Saeeda ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97336364977 Bot:  Please wait while we transfer you to an agent Agent:  Hi Saeeda, Thank you for contacting us. My name is Kabir , I will be happy to assist you. Customer:  Thank you Customer:  Hello Customer:  I have purchased online items from Customer:  Centrepoint. I want to know how can i return the items  if the shops are closed Agent:  You can create a return request and we will come and collect them Customer:  There will be any charges Customer:  And will i get refund or online credit note Agent:  Yes, you will e refunded to you My credit if your paid cash on delivery Also there is a zero charges for doing so Customer:  Thank you so much for helping Agent:  Is there anything else I can help you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  saeeda Bot:  Hi Saeeda ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:04 PM, 13th Jun                   Fatma                   Hi Saeeda, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:04 PM, 13th Jun                     saeeda                    Good afternoon           06:05 PM, 13th Jun                     saeeda                    I have requested return but still           06:05 PM, 13th Jun                     saeeda                    Nobdody came to collect the items           06:05 PM, 13th Jun                     saeeda                    6th june and 7 june           06:07 PM, 13th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           06:07 PM, 13th Jun                     saeeda                    Yes           06:07 PM, 13th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:10 PM, 13th Jun                     saeeda                    7466303402 and 7467152669           06:10 PM, 13th Jun                   Fatma                   Thank you for sharing the orders numbers with me           06:12 PM, 13th Jun                     saeeda                    Ur welcome           06:12 PM, 13th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           06:12 PM, 13th Jun                   Fatma                   Is there anything else i can help you with?           06:12 PM, 13th Jun                     saeeda                    Ok  i will be waiting for the reply           06:13 PM, 13th Jun                     saeeda                    And i have one more order           06:13 PM, 13th Jun                     saeeda                    One of the item was cancelled           06:13 PM, 13th Jun                     saeeda                    But still I didn’t receive           06:14 PM, 13th Jun                     saeeda                    The           06:14 PM, 13th Jun                     saeeda                    Refund           06:14 PM, 13th Jun                     saeeda                             06:15 PM, 13th Jun                   Fatma                   Kindly share the order number with me           06:15 PM, 13th Jun                   Fatma                   Thank you i received the screenshot.           06:16 PM, 13th Jun                   Fatma                   One minute to check it please.           06:16 PM, 13th Jun                   Fatma                   We would like to inform you that we have processed the refund of amount (BHD3.00) on (6/5/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           06:17 PM, 13th Jun                   Fatma                   Is there anything else i can help you with?           06:17 PM, 13th Jun                     saeeda                    Ok           06:17 PM, 13th Jun                     saeeda                    Thank u so much i will waiting for the collection of return items           06:18 PM, 13th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:19 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2709463